@import url("../css/1140.css");
@import url("../css/buttons.css");
@import url("../css/common.css");
@import url("../css/nav.css");
/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */


html {
	font-size:100%
}
body {
	background-color:#061117;
	color:#9eb2ca;
	background-image:url(../img/bg-home.png);
	background-position:top center;
	background-repeat: no-repeat;
	font-family: 'Dosis', Helvetica, Arial, sans-serif;
	margin-bottom:40px;
	 -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: none;
}
h1, h2, h3, h4 {
	text-rendering:optimizeLegibility;
	margin-bottom:15px;
	color:#28a2c8;
}
h1 {
	font-size:2.125em;
	font-weight:400;
	color:#28a2c8;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}
h1 span {
	display:block;
	font-size:75%;
	color:#5abfde;
}
h2 {
	font-size:1.750em;
	font-weight:400;
	color:#9eb2ca;
}
h3 {
	font-size:1.375em;
	font-weight:400;
	color:#9eb2ca;
}

h4 {
	font-size:1.125em;
	font-weight:500;
	color:#9eb2ca;
}
.listbox h4 {
	color:9eb2ca;
}
h4 span {
	font-size:75%;
	display: inline-block;
	text-align:right;
	float:right;
	margin-top:5px;
}
h1.headline {
	margin-top:20px;
	margin-bottom:20px;
}
h1.title {
	margin-top:25px;
	margin-bottom:50px;
}
h2.icn-sun {
	background-image:url(../img/icn-sun.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:40px;
	padding-left:50px;
	padding-top:5px;
}
h2.icn-check {
	background-image:url(../img/icn-check.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:40px;
	padding-left:50px;
	padding-top:5px;
}
h2.icn-phones {
	background-image:url(../img/icn-phones.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:40px;
	padding-left:50px;
	padding-top:5px;
}
h2.icn-switch {
	background-image:url(../img/icn-switch.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:40px;
	padding-left:50px;
	padding-top:5px;
}
h2.icn-drink {
	background-image:url(../img/icn-drink.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:40px;
	padding-left:50px;
	padding-top:5px;
}
p {
	margin-bottom:20px;
}
p, ul.list {
	font-size:1em;
	font-weight:400;
	line-height:1.25em;
	letter-spacing:0.063em;
}
p.small {
	font-size:0.875em;
	font-weight:400;
	line-height:1.25em;
	letter-spacing:0.063em;
}
p.footnote {
	font-size:0.875em;
	font-weight:400;
	line-height:1.25em;
	letter-spacing:0.063em;
	color:#3c5064;}
ul.list {
	margin: 0 0 20px 20px;
}


.header {
	padding-top:120px;
	padding-bottom:20px;
}
.sub-content {
	padding-top:120px;
	padding-bottom:0;
}
a {
	color:#008bba;
	text-decoration:none;
	line-height:inherit
}
a:hover {
	color:#2EBAE5;
}
a:focus {
	color:#2ba6cb;
	outline:none
}
/* ------------------------------------ */
/*                QUOTES                */
/* ------------------------------------ */

.quote-top {
	background-image:url(../img/quotes-top.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:40px;
	font-style:italic;
	margin-bottom:40px;
}
.quote-top-home {
	color:#788594;
}
.quote-bottom {
	background-image:url(../img/quotes-bottom.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	padding-right:20px;
}
.quote-bottom span {
	display:block;
	font-style:normal;
	margin-top:10px;
	font-size:0.875em;
	color:#788594;
}
#precision, #precision2, #precision3, #precision4, #precision5 {
	margin: 0 15px;
	float: left;
}
#precision-target, #precision-target2, #precision-target3, #precision-target4, #precision-target5 {
	float: left;
	height: 24px;
	padding-top: 0px;
	text-align: center;
	width: 40px;
	font-weight:500;
	font-size:1.125em;
	color:#4bb0ff;
}
/* ------------------------------------ */
/*                FOOTER                */
/* ------------------------------------ */



.footer {
	margin-top:70px;
	font-size:0.875em;
}
ul.footer-logos {
	border-top:1px dotted #3b4857;
	margin:10px 0;
	padding-top:10px;
}
ul.footer-logos img {
	padding: 10px 10px 10px 0;
}
ul.footer-logos li {
	list-style:none;
	float:left;
	margin-right:10px;
	display:block;
}
ul.footer-links {
	padding:0;
	list-style:none;
	overflow:hidden;
	text-transform:uppercase;
	float:right;
}
ul.footer-links li {
	list-style:none;
	float:left;
	margin-left:10px;
	display:block;
}
ul.footer-links li:last-child {
	margin-right: 0px;
}

.transparent-box {
	padding:20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-image:url(../img/bg-transparent-box.png);
	background-repeat:repeat;
	background-position:center top;
	-moz-box-shadow:0px 0px 10px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0px 0px 10px 4px rgba(0, 0, 0, 0.5);
	box-shadow:0px 0px 10px 4px rgba(0, 0, 0, 0.5);
}
.logos img {
	padding:10px;
	margin:0px 5px 5px 0px;
	border:1px dotted #3b4857;
}
.artists span img {
	padding:10px;
	margin:0px 5px 5px 0px;
	border:1px dotted #3b4857;
}

.images span {
	border:1px dotted #3b4857;
	padding:5px 5px 0 3px;
	display:block;
	margin-bottom:25px;}


.images img {
	
	
	width:auto;
	
}
.listbox {
	padding:10px 20px;
	border:1px solid #0e1e2a;
	min-height:130px;
	background-color:#01475f;
	margin-bottom:30px;
}


.transparent-box h4 {
	margin-bottom:0px;
	margin-top:15px;
	padding-bottom:15px;
}
.brands img {
	padding:5px;
}
.video-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom: 56.25%; /* fine tunes the video positioning */
	padding-top: 60px;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin-bottom:20px;
}
.phone {
	background-image:url(../img/bg-transparent-box.png);
	background-position:50% 0;
	background-repeat:repeat repeat;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	font-weight:500;
	padding:2px 6px;
	white-space:nowrap;
	color:#88A4C4;
	font-size:1.25em;
}

.aux-mob {
    display: none;
}
.aux {
    display: block;
}
.aux span {
    display: inline-block;
}


.gallery img {
	width:100%;
	margin-bottom:20px;
}

.captcha-space {
	float: right;
    width: 64%;
	
	}
	

	#captcha {-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;}
	
		
@media handheld, only screen and (min-width: 769px) and (max-width: 1004px) {
 nav li {
margin-top: 10px !important;
}
}
	
/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 769px) {
 body {
 margin-bottom:20px;
}
 .images img {
 width: 100%;
}
 h1.headline {
 margin-top:20px;
 margin-bottom:20px;
 font-size:26px;
}
 h1.title {
 margin-top:20px;
 margin-bottom:20px;
 font-size:26px;
}
 .transparent-box {
padding:10px;
}
 .nav-bar-wrap {
 height: inherit;
 padding:0;
 width:100%;
 position: relative;
 background-image:url(../img/bg-nav.png);
 background-repeat:repeat-x;
 background-position:top center;
 z-index:9999;
}
 .nav-bar {
 height:auto;
 background:#1f2d3f;
 margin-bottom:20px;
}
 .nav-bar li {
 border-bottom: solid 1px #4B5B6E;
 margin:0;
 padding:10px;
}
 nav li {
 float:none;
 display:block;
 border-right:none;
}
 .header, .sub-content {
 padding-top:70px;
 padding-bottom:0px;
}
 .logo {
display:none;
}
 .footer {
margin-top:30px;
}
.footer-links {
display:none;
}
 .copyright {
 float:left;
}
.aux {
    display: none;
}
.aux-mob {
    display: block;
}

.aux-mob span {
    display: inline-block;
}

 
  .logo-head {
 position:relative;
 margin-left:-10px;
 width:50%;
 height:50%;
}


.captcha-space {
	float: none
	
	}
	
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
}
